@import "style.css";

.sobre {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 100px;
    padding: 50px 120px;
}

.sobre div p {
    text-align: center;
    font-size: var(--font-lg);
    font-weight: 300;
}

.sobre__imgs {
    height: 440px;
    max-height: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    gap: 30px;
}


.sobre__imgs img {
    max-width: 250px;
    max-height: 400px;
}

.sobre__imgs img:nth-child(2) {
    align-self: flex-start;
}

@media (max-width: 768px) {
    .sobre {
        padding: 50px 60px;
    }
}


@media (max-width: 850px) {
    .sobre__imgs {
        height: 350px;
        flex-wrap: wrap;
    }
    .sobre__imgs img {
        max-width: 200px;
        max-height: 300px;
    }
}

@media (max-width: 650px) {
    .sobre__imgs {
        height: auto;
        flex-wrap: wrap;
    }
}
